@charset "utf-8";
/* CSS Document */
a:link {color: #660000}
a:hover {color: #660000}
a:visited {color: #339933}
a:active {color: #CC6633}
h1 {font-size: 18pt; color: #660000; font-weight: bold;}
h2 {font-size: 14pt; color: #660000; font-weight: bold;}
h3 {font-size: 12pt; color: #660000; font-weight: bold;}
samp {font: 8pt Arial, Helvetica, sans-serif;}
#name {font: 10pt/140% Arial, Helvetica, sans-serif;}

